/* Fonts
--------------------------------------------------------------------------------*/
@font-face {
  font-family: 'Berkshire Swash';
  font-style: normal;
  font-weight: 400;
  src: local('Berkshire Swash'), local('BerkshireSwash-Regular'), url(https://fonts.gstatic.com/s/berkshireswash/v4/4RZJjVRPjYnC2939hKCAiiJH4brlqpr7zMNWu0xQjN8.woff2) format('woff2'), url(https://fonts.gstatic.com/s/berkshireswash/v4/4RZJjVRPjYnC2939hKCAio7PDNlca4RILyZXFX2_UPk.woff) format('woff');
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v11/1YwB1sO8YE1Lyjf12WNiUA.woff2) format('woff2'), url(https://fonts.gstatic.com/s/lato/v11/9k-RPmcnxYEPm8CNFsH2gg.woff) format('woff');
}

html, body{
    max-width: 100%;
    overflow-x: hidden;
    height:auto!important;
}

body > #main-wrap > .container-2{
    max-width: 100%;
}


@media (min-width: 1200px){
  
body > #main-wrap > .container-2{
    width: 100%;
}
  
}


/* General Styles
--------------------------------------------------------------------------------------*/
body {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    color: #666666;
    min-height: 100%;
}

a {
    color: #00689D;
}

a:hover, #a_hover {
    color: #FD9D24;
}

.content h2 {
  font-size: 1.75em;
  font-weight: 700;
}

#main-wrap .container {
  padding-bottom: 35px;
}

/* Backgrounds
--------------------------------------------------------------------------------------*/
.landing-page .site-background {
    background-image: url('main-bg.jpg');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    height: 90vh;
}

.standard-page .site-background {
    background-image: url('main-bg.jpg');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    height: 366px;
}

.standard-page .site-background-about {
    background-image: url('GTM_about_banner.jpg');
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    height: 50vh;
}

.standard-page .site-background-faq {
    background-image: url('GTM_faq_banner.jpg');
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    height: 50vh;
}

.standard-page .site-background-info {
    background-image: url('GTM_impinf_banner.jpg');
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    height: 50vh;
}

.standard-page .site-background-prog {
    background-image: url('GTM_programme_banner.jpg');
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    height: 50vh;
}

.short-header-page .site-background-reg {
    background-image: url('GTM_registration_banner.jpg');
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    height: 50vh;
}

/* Responsive */
@media (max-width: 768px) {

    .site-background {
      max-height:366px;
    }

}

/* Logo Wrap
----------------------------------------------------------------------------*/
#logo-wrap, #nav-wrap {
    width: 100%;
    background: #ffffff;
    background: #fff;
}

#logo-wrap {
	text-align:center;
}

.text-logo {
    padding: 12px 0;
}

.text-logo a {
    color: #000;
    font-family: 'Lato', sans-serif;
    font-size: 30px;
  	font-weight: 900;
}

/* Navigation
--------------------------------------------------------------------------------*/
.short-header-page #nav-wrap {
    border-bottom: 1px solid transparent;
}

.navbar {
    margin-bottom:0px;
}

.swoogo-nav > li > a {
    background:none !important;
    color: #19486A;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom:3px;
    padding-left:0px;
    padding-right:0px;
    margin-left:0px;
    margin-right:30px;
}

.swoogo-nav:lang(fr) > li > a {
    background:none !important;
    color: #19486A;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom:3px;
    padding-left:0px;
    padding-right:0px;
    margin-left:0px;
    margin-right:20px;
}

.swoogo-nav:lang(es) > li > a {
    background:none !important;
    color: #19486A;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom:3px;
    padding-left:0px;
    padding-right:0px;
    margin-left:0px;
    margin-right:18px;
}

.swoogo-nav > li > a:active,
.swoogo-nav > li > .active a,
.swoogo-nav > li.active > a, .swoogo-nav > li.active > a:hover {
  color: #19486A;
  border-bottom: 3px solid #FD9D24;
    margin-bottom:0px;
}

.swoogo-nav > li > a:hover{
  color: #00689d;  
  border-bottom: 3px solid #00689d;
    margin-bottom:0px;
}

.swoogo-nav .dropdown-menu > .active > a,
.swoogo-nav .dropdown-menu > .active > a:hover,
.swoogo-nav .dropdown-menu > .active > a:focus {
  background: #FD9D24;
}

#w2 > li.v_5404256, #w1 > li.v_5625608{
display: none;
}

.swoogo-nav .open > a,
.swoogo-nav .open > a:hover,
.swoogo-nav .open > a:focus {
  border-color: transparent;
}

.navbar-toggle {
    margin-right:0px;
    border: 1px solid #19486A;
}

.navbar-toggle span.icon-bar {
    background: #19486A;
}

.navbar .social-media-links {
  margin: 10px 0px;
}

#w_4033865 > ul > li > a > i:hover{
color: #00689d;
}

@media (max-width: 768px) {

    .swoogo-nav > li > a:hover,
    .swoogo-nav > li > a:active,
    .swoogo-nav > li > .active a,
    .swoogo-nav > li.active > a {
        border: 0px;
        margin-bottom: 3px;
    }

  .swoogo-nav > li.active > a {
        border-bottom: 1px solid #b39964;
  }

}

/***
Registration progress
***/
.swoogo-reg-progress .steps > li.active > a.step .number {
  background-color: #fd9d24;
  color: #fff;
}
.swoogo-reg-progress .steps > li.active > a.step .desc {
  color: #fd9d24;
}
.swoogo-reg-progress .steps > li.done > a.step .number, .swoogo-reg-progress .steps > li.disabled > a.step .number{
  background-color: #dad8d6;
  color: #fff;
}
.swoogo-reg-progress .steps > li.done > a.step .desc, .swoogo-reg-progress .steps > li.disabled > a.step .desc{
  color: #dad8d6;
}

#main-wrap > div > div.swoogo-reg-progress.hidden-print > ul{
padding-top:3%;
}


/* Banner
--------------------------------------------------------------------------------*/

@media (min-width: 426px){
#banner{
  margin-top:10%;
  padding: 1vh 3vh;
  width: 55%;
}
  
}

@media (max-width: 425px){
#banner{
  margin-top:10%;
  padding: 1vh 3vh;
  width: 80%;
}
  
}

#banner h2 {
    color: #19486a;
    font-size: 40px;
    font-family: 'Lato', sans-serif;
    font-weight: 900!important;
}

#banner .paragraph {
    color: #19486a;
    font-size: 26px;
  line-height: 0.75em;
    padding-bottom: 20px;
}

.standard-page #banner {
    text-align: left;
}

.landing-page #banner {
    text-align: center;
}

.landing-page #header-wrap,
.standard-page #header-wrap {
    display: table;
    width: 100%;
}

.landing-page #nav-wrap,
.standard-page #nav-wrap {
    display: table-row;
    height: 1px;
}

.tr-wrapper {
    display: table-row;
    height: 100%;
}

.td-wrapper {
    display: table-cell;
    vertical-align: middle;
}

#w_4236752:lang(ru){
    overflow: visible;
    width: 700px;
}

#w_4236754:lang(ru) > a{
width:auto;
}

/* Footer
--------------------------------------------------------------------------------*/
#footer-wrap {
    background-color: #00689d;
}

#footer-wrap .container {
  padding: 30px 0;
}

#footer-wrap h2 > p > strong{
    font-size: 28px;
    font-weight: bold;
}

#footer-wrap p {
    font-size: 20px;
  	font-weight: bold;
  	color: #fff;
}

#footer-wrap a{
    font-size: 20px;
  	font-weight: bold;
  	color: #fff;
  	text-decoration: none;
}

#footer-wrap a:hover {
  	color: #19486a;
}

#footer-wrap .btn-standard{
color: #00689d;
text-transform: none;
width: 80%;
text-align: left;
font-size: 20px;
padding: 6% 10%;
}

#footer-wrap .btn-standard:hover{
color: #fff!important;
}

#w_4103841 > div > div.col-sm-5{
background: #fff;
padding: 4% 7%;
}

/* Buttons
--------------------------------------------------------------------------------*/
.btn-alternate {
    border: 1px solid #00689d;
    color: #fff;
    background-color:#00689d;
    text-transform:uppercase;
  	  padding: 1.5vh 2.5vh;
  transition-duration: 0.5s;
  font-weight: 900;
  border-radius: 0;
}

.btn-alternate:hover, #btn-alternate_hover {
    background-color: transparent;
    color:#00689d !important;
  	border: 1px solid #00689d;
}

.btn-standard {
    border: 1px solid #fd9d24;
    background:#fd9d24;
    color: #fff;
    	  padding: 1.5vh 2.5vh;
  transition-duration: 0.5s;
  font-weight: 900;
  border-radius: 0;
  text-transform:uppercase;
}

.btn-standard:hover, #btn-standard_hover {
    background:transparent;
    color: #fd9d24 !important;
  	border: 1px solid #fd9d24;
}

/***
Responsive
***/
@media (max-width: 768px) {

    #logo-wrap {
       display:none !important;
    }

    #banner h2 {
        font-size: 35px;
    }

    #banner .paragraph {
        font-size: 20px;
    }

}

/*Header*/
#navbar{
position: relative;
float: right;
top: 70px;
}

#w0 > li.v_5625632 > a{
margin-right: 0;
}

#logo-wrap{
position: absolute;
}

#w_4173294 > ul > li > a{
color: #19486a;
transition-duration: 0.5s;
}

#w_4173294 > ul > li > a:hover{
color: #00689d;

}

/*Content Area 1*/
#w_4236754 > a{
width:100%;
}

#w_4236759 > a{
width:80%;
}

#w_4236759 > a:hover{
border-color: #00689d;
}

#w_4236752 > div > div.col-sm-8{
padding-left:0;
}

#w_4236759 > a > span{
color: #00689d;
}

/*Content Area 2*/
#w_4033773 > div > div > div, #w_4103832, #w_4233721, #w_4246463 > div > div > div{
background:#eaeaea;
}

#w_4246463 > div > div:nth-child(2){
margin-top: 10%;
}

#w_4103832, #w_4233721{
margin-top: -2px;
padding-bottom: 5%;
}

#w_4103822 > h2, #w_4033774 > h2, #w_4103832, #w_4233721{
padding-left: 8%;
padding-right: 8%;
}

#w_4033775, #w_4233720, #w_4246467, #w_4246474{
padding-left: 8%;
padding-right: 8%;
line-height: 2em;
}

/*#w_4233720 > div > ul{
list-style-image:url('Asset-4.png');
}*/

#w_4175934{
margin-bottom: -2px;
}

#w_4033773{
margin-top: -2px;
}

#w_4103832 > a, #w_4233721 > a{
width:80%;
}

#w_4103832 > a:hover, #w_4233721 > a:hover{
border-color: #00689d;
}

#w_4103832 > a > span, #w_4233721 > a > span, #w_4246470 > a > span, #w_4246475 > a > span{
color: #00689d;
}

#w_4246475 > a, #w_4246470 > a{
width: 80%;
}

/*Content Area 3*/
#main-wrap > div.container-2{
  background: rgba(0,104,157,0.1);
  box-shadow: inset;
}

#main-wrap > div.container-2 > div{
  display: table;
text-align: center;
  margin-left: auto;
  margin-right: auto;
  max-width: 992px;
  padding-right: 15px;
  padding-left: 15px;
}

/*#w4 > div > div:nth-child(1) > a > img, #w5 > div > div:nth-child(1) > a > img{
height: 175px!important;
}*/

#w5 > div:nth-child(1) > div:nth-child(3) > a > i, #w4 > div:nth-child(1) > div:nth-child(3) > a > i{
color: #fff;
}

#w5 > div:nth-child(1), #w4 > div:nth-child(1){
height: 195px;
}

#w_4246493, #w_4246494{
padding-left: 8%;
padding-right: 8%;
line-height: 2em;
background: #fff;
}

/*Speakers*/
.swoogo-speaker-info{
color: #00689d;
text-align: justify;
}

@media (min-width:426px){
/*Homepage*/
  #w_4246463{
    display: none;
  }
  
}

@media (max-width:425px){
/*Homepage*/
#w_4175934, #w_4033773, #w_4236893{
    display: none;
  }
  
  #w_4236759{
  text-align: center;
  }
  
  #w_4236759 > a{
  width: 100%;
  }
  
  #w_4236752 > div > div.col-sm-8{
  padding-left: 15px;
  }
  
}